
/* 课程领域-课程建设-板块1 */
.md20451.md-course_construction1{position: relative;width: 100%;padding:  .4rem 0  1.2rem;background-color: #f5f5f5;}
.md20451.md-course_construction1 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20451.md-course_construction1 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20451.md-course_construction1 .my-top{width: 100%;text-align: center; padding-bottom: .75rem;}
.md20451.md-course_construction1 .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20451.md-course_construction1 .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20451.md-course_construction1 .my-icon img{height: .86rem;}
.md20451.md-course_construction1 .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20451.md-course_construction1 .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20451.md-course_construction1 .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20451.md-course_construction1 .my-more img{margin-left: .3rem;height: .56em;} 
.md20451.md-course_construction1 .wk-top{width: 100%;margin-bottom: .8rem;display: flex;flex-wrap: wrap; align-items: center;justify-content: space-between;}
.md20451.md-course_construction1 .wk-left{width: 9.55rem;}
.md20451.md-course_construction1 .wk-img{width: 100%;}
.md20451.md-course_construction1 .wk-img img{width: 100%;}
.md20451.md-course_construction1 .wk-right{width: calc(100% - 10.45rem);}
.md20451.md-course_construction1 .wk-item{display: block;width: 100%;padding: .2rem 0;}
.md20451.md-course_construction1 .wk-namebox{display: flex;align-items: center;width: 100%;margin-bottom:  .1rem;}
.md20451.md-course_construction1 .wk-icon{width: .6rem;}
.md20451.md-course_construction1 .wk-icon img{height: .3rem;}
.md20451.md-course_construction1 .wk-name{flex: 1;color: #333333;line-height: 1.4;font-weight: bold;}
.md20451.md-course_construction1 .wk-textbox{width: 100%;padding-left: .6rem;color: #333333;line-height: 1.5;}
.md20451.md-course_construction1 .wk-textbox *{line-height: inherit;} 
.md20451.md-course_construction1 .wk-big_img{width: 100%;}
.md20451.md-course_construction1 .wk-big_img img{width: 100%;}

@media (max-width: 750px) {
   .md20451.md-course_construction1 .wk-left{width: 100%;margin-bottom: .3rem;}
   .md20451.md-course_construction1 .wk-right{width: 100%;}
}

/* 课程领域-课程建设-板块2 */
.md20451.md-course_construction2{position: relative;width: 100%;padding:  .9rem 0  .3rem;}
.md20451.md-course_construction2 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20451.md-course_construction2 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20451.md-course_construction2 .my-top{width: 100%;text-align: center; padding-bottom: .75rem;}
.md20451.md-course_construction2 .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20451.md-course_construction2 .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20451.md-course_construction2 .my-icon img{height: .86rem;}
.md20451.md-course_construction2 .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20451.md-course_construction2 .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20451.md-course_construction2 .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20451.md-course_construction2 .my-more img{margin-left: .3rem;height: .56em;}  
.md20451.md-course_construction2 .wl-big_img{width: 100%;margin-bottom: .95rem;}
.md20451.md-course_construction2 .wl-big_img img{width: 100%;}
.md20451.md-course_construction2 .wl-top{width: 100%;text-align: center;padding-bottom: .55rem;}
.md20451.md-course_construction2 .wl-titles{width: 100%;color: #333333;line-height: 1.23;}
.md20451.md-course_construction2 .wl-synopsis{width: 100%;padding-top: .2rem;color: var(--theme);line-height: 1.5;}
.md20451.md-course_construction2 .wl-bottom{width: 100%;display: flex;flex-wrap: wrap;}
.md20451.md-course_construction2 .wl-item{display: block;width: 23.42%;padding: .6rem .45rem;text-align: center; margin-right: 2.1%;margin-bottom: .3rem;background-color: #f5f5f5;border-radius: .1rem;}
.md20451.md-course_construction2 .wl-item:nth-child(4n){margin-right: 0;}
.md20451.md-course_construction2 .wl-icon{display: inline-block;width: .67rem;height: .8rem;line-height: .8rem;background-image: url('../images/a24.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20451.md-course_construction2 .wl-icon img{max-width: .38rem;max-height: .34rem;}
.md20451.md-course_construction2 .wl-text{width: 100%;padding-top: .35rem;}
.md20451.md-course_construction2 .wl-name{width: 100%;margin-bottom: .2rem;color: #333333;line-height: 1.4;}
.md20451.md-course_construction2 .wl-intro{width: 100%;margin-bottom: .3rem;text-align: left;color: #333333;line-height: 1.87;}
.md20451.md-course_construction2 .wl-textbox{width: 100%;text-align: left;display: flex;flex-wrap: wrap;color: #333333;line-height: 1.5;}
.md20451.md-course_construction2 .wl-textbox p{min-width: 33.33%;padding-right: .1rem;}

@media (max-width: 750px) {
    .md20451.md-course_construction2 .wl-item{width: calc(50% - .15rem);margin-right:  .3rem;}
    .md20451.md-course_construction2 .wl-item:nth-child(2n){margin-right: 0;}
}
@media (max-width: 500px) {
   .md20451.md-course_construction2 .wl-item{width: 100%;margin-right: 0;}
}

/* 课程领域-课程建设-板块3 */
.md20451.md-course_construction3{position: relative;width: 100%;padding:  .45rem 0  .2rem;}
.md20451.md-course_construction3 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20451.md-course_construction3 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20451.md-course_construction3 .my-top{width: 100%;text-align: center; padding-bottom: .75rem;}
.md20451.md-course_construction3 .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20451.md-course_construction3 .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20451.md-course_construction3 .my-icon img{height: .86rem;}
.md20451.md-course_construction3 .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20451.md-course_construction3 .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20451.md-course_construction3 .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20451.md-course_construction3 .my-more img{margin-left: .3rem;height: .56em;}  
.md20451.md-course_construction3 .wm-big_img{width: 100%;margin-bottom: .95rem;}
.md20451.md-course_construction3 .wm-big_img img{width: 100%;}
.md20451.md-course_construction3 .wm-top{width: 100%;text-align: center;padding-bottom: .55rem;}
.md20451.md-course_construction3 .wm-titles{width: 100%;color: #333333;line-height: 1.23;}
.md20451.md-course_construction3 .wm-synopsis{width: 100%;padding-top: .2rem;color: var(--theme);line-height: 1.5;}
.md20451.md-course_construction3 .wm-cont{width: calc(100% + .4rem);position: relative;left: -.2rem;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20451.md-course_construction3 .wm-item{width: 50%;padding: 0 .2rem;margin-bottom: .4rem;}
.md20451.md-course_construction3 .wm-box{width: 100%;position: relative;}
.md20451.md-course_construction3 .wm-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(400/740*100%);border-radius: .1rem;}
.md20451.md-course_construction3 .wm-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20451.md-course_construction3 .wm-text{position: absolute;bottom: 0;left: 0;width: 100%;text-align: center;padding: .25rem;}
.md20451.md-course_construction3 .wm-name{width: 100%;color: #eeeeee;line-height: 1.5;}
.md20451.md-course_construction3 .wm-item:nth-child(1){width: 100%;}
.md20451.md-course_construction3 .wm-item:nth-child(1) .wm-img{padding-top: calc(450/1520*100%);}
@media (max-width: 750px) {
   .md20451.md-course_construction3 .wm-item{width: 100%;}
}
/* 课程领域-课程建设-板块4 */
.md20451.md-course_construction4{position: relative;width: 100%;padding:  .45rem 0  1.2rem;}
.md20451.md-course_construction4 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20451.md-course_construction4 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20451.md-course_construction4 .my-top{width: 100%;text-align: center; padding-bottom: .75rem;}
.md20451.md-course_construction4 .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20451.md-course_construction4 .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20451.md-course_construction4 .my-icon img{height: .86rem;}
.md20451.md-course_construction4 .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20451.md-course_construction4 .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20451.md-course_construction4 .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20451.md-course_construction4 .my-more img{margin-left: .3rem;height: .56em;}  
.md20451.md-course_construction4 .wn-big_img{width: 100%;margin-bottom: .95rem;}
.md20451.md-course_construction4 .wn-big_img img{width: 100%;}
.md20451.md-course_construction4 .wn-top{width: 100%;text-align: center;padding-bottom: .55rem;}
.md20451.md-course_construction4 .wn-titles{width: 100%;color: #333333;line-height: 1.23;}
.md20451.md-course_construction4 .wn-synopsis{width: 100%;padding-top: .2rem;color: var(--theme);line-height: 1.5;}
.md20451.md-course_construction4 .wn-cont{width: 100%;display: flex;flex-wrap: wrap; align-items: center;background-color: #f5f5f5;}
.md20451.md-course_construction4 .wn-left{width: calc(700/1520*100%);padding: 0 .5rem;}
.md20451.md-course_construction4 .wn-item{display: flex;width: 100%;padding: .13rem 0;}
.md20451.md-course_construction4 .wn-tip{min-width: 6.75em;padding-right: .5em;color: var(--theme);line-height: 1.87;font-weight: bold;}
.md20451.md-course_construction4 .wn-rt{flex: 1;}
.md20451.md-course_construction4 .wn-name{width: 100%;color: #333333;line-height: 1.87;font-weight: bold;}
.md20451.md-course_construction4 .wn-textbox{width: 100%;color: #333333;line-height: 1.87;}
.md20451.md-course_construction4 .wn-textbox *{line-height: inherit;}
.md20451.md-course_construction4 .wn-right{width: calc(820/1520*100%);}
.md20451.md-course_construction4 .wn-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(600/820*100%);}
.md20451.md-course_construction4 .wn-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
@media (max-width: 750px) {
    .md20451.md-course_construction4 .wn-left{width: 100%;padding: .15rem .3rem;}
    .md20451.md-course_construction4 .wn-right{width: 100%;}
}

/* 课程领域-课程建设-板块5 */
.md20451.md-course_construction5{position: relative;width: 100%;padding:  .9rem 0  .9rem;background-color: #f5f5f5;}
.md20451.md-course_construction5 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20451.md-course_construction5 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20451.md-course_construction5 .my-top{width: 100%;text-align: center; padding-bottom: .75rem;}
.md20451.md-course_construction5 .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20451.md-course_construction5 .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20451.md-course_construction5 .my-icon img{height: .86rem;}
.md20451.md-course_construction5 .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20451.md-course_construction5 .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20451.md-course_construction5 .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20451.md-course_construction5 .wo-table{width: 100%;margin-bottom: .95rem;background-color: #ffffff;}
.md20451.md-course_construction5 .wo-table table{width: 100%;border: none;}
.md20451.md-course_construction5 .wo-table tr{width: 100%;border: none;border-bottom: 1px solid #f5f5f5;}
.md20451.md-course_construction5 .wo-table td{border: none;border-right: 1px solid #f5f5f5;padding: .2rem .15rem;text-align: center;color: #333333;line-height: 1.75;}
.md20451.md-course_construction5 .wo-table tr:nth-child(1){background-color: var(--theme);}
.md20451.md-course_construction5 .wo-table tr:nth-child(1) td{border-right:none; color: #ffffff;font-size: 1.25em;}

.md20451.md-course_construction5 .wo-titles{width: 100%;text-align: center;padding-bottom: .55rem;color: #333333;line-height: 1.23;font-weight: bold;} 
.md20451.md-course_construction5 .wo-list{width: 100%;display: flex;flex-wrap: wrap;}
.md20451.md-course_construction5 .wo-one{display: block;width: 31.57%;padding: .4rem .4rem .65rem; margin-right:2.64%;margin-bottom: .3rem;background-color: #fff;border-radius: .1rem;overflow: hidden;}
.md20451.md-course_construction5 .wo-one:nth-child(3n){margin-right: 0;}
.md20451.md-course_construction5 .wo-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(260/400*100%);border-radius: .1rem;}
.md20451.md-course_construction5 .wo-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20451.md-course_construction5 .wo-text{width: 100%;text-align: center;padding-top: 0.35rem;}
.md20451.md-course_construction5 .wo-name{width: 100%;margin-bottom: .2rem;color: #333333;line-height: 1.4;}
.md20451.md-course_construction5 .wo-intro{width: 100%;color: #888888;line-height: 1.87;}
.md20451.md-course_construction5 .wo-one:hover .wo-img img{transform: scale(1.05);}
.md20451.md-course_construction5 .wo-one:hover .wo-name{color: var(--theme);}

@media (max-width: 750px) {
    .md20451.md-course_construction5 .wo-table tr:nth-child(1) td{font-size: 1.1em;}
    .md20451.md-course_construction5 .wo-table td br{display: none;}
   .md20451.md-course_construction5 .wo-item{width: 100%;}
   .md20451.md-course_construction5 .wo-one{width: 100%;margin-right: 0;}  
}
